/* progress tracker ui for capgemini requirement */

.pro-track-wrap {
    margin-top: 7px;
}

.service-head {
    background-color: #1790f1;
    color: #f5f5f5;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
}

.pro-track-services {
    width: 20%;
    padding-right: 0;
}

.pro-track-actions {
    width: 80%;
    padding-left: 0;
}

.service-menu {
    background-color: #f1f1f1;
    padding: 15px 24px;
}

.service-menu-item {
    text-align: right;
    margin-bottom: 19.7px;
}

.service-menu-item:last-child {
    margin-bottom: 0;
}

.service-menu-item p {
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 11.7px
}

.service-menu-item i {
    font-size: 28px
}

.action-menu {
    background-color: #229dff;
    color: #f5f5f5;
    text-transform: capitalize;
    padding: 4px 10px;
    text-align: left;
    height: 47px;
}

.action-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.action-menu ul li {
    display: inline-block;
    padding: 9px 40px;
    margin-right: 5px;
    width: 201px;
    border: 2px solid transparent;
    text-align: center;
}

.action-menu ul li.active {
    border: 2px solid #f5f5f5;
    border-radius: 20px;
}

.action-list {
    margin: 0;
    background-color: #fff;
}

.action-list-item {
    border-bottom: 1px dashed #bdbdbd;
    width: 100%;
    height: 68px;
}

.action-list-item:last-child {
    border-bottom: 1px dashed transparent;
}

.action-list-item ul {
    width: 200px;
    list-style: none;
    /* Remove default bullets */
    padding: 2px 20px 10px 25px;
}

.action-list-item ul li {
    font-size: 11px;
    font-weight: bold;
}

.action-list-item ul li::before {
    content: "\2022";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
    font-size: 11.5px;
}

.initiate::before {
    color: Red;
}

.action-p {
    padding: 0 10px;
    position: relative;
    width: auto;
    display: inline-block;
}

.lbl {
    line-height: 64px;
    padding: 6px 8px;
    font-weight: 500;
    color: #fff;
    font-size: 10.8px;
    letter-spacing: 0.25px;
    white-space: nowrap;
    margin-left: -5px;
    cursor: pointer;
    border-radius: 3px;
    box-shadow: -1px 2px 6px rgba(60, 60, 60, 0.25);
}

.lbl:first-child {
    margin-left: 0px;
}

.init {
    background-color: #1790f1;
}

.hma {
    background-color: #0bc14e;
}

.dsn {
    background-color: #f53c3c;
}

.vsp {
    background-color: #858585;
}

.cop {
    background-color: #92923f;
}

.nomin {}

.wk-pmt {
    position: relative;
    left: 240px;
}

.coc {
    position: relative;
    left: 400px;
}

.td {
    position: relative;
    left: 400px;
}

.ins {
    position: relative;
    left: 600px;
}

.fsr {
    position: relative;
    left: 600px;
}

.reg {
    position: relative;
    left: 600px;
}

.d-reg {
    position: relative;
    left: 800px;
}

.dt-ct {
    position: absolute;
    bottom: 2px;
    font-size: 10px;
    font-weight: 500;
    color: #b1b1b1;
}

.dt-ct.left {
    left: 3px;
}

.dt-ct.right {
    right: 3px;
}

.popover {
    width: 250px;
    text-align: left;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 12px;
    background-color: #ffffff;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}

.popover {
    width: 250px;
    text-align: left;
    box-shadow: 0px 2px 5px #777;
    border: 0px solid #ddd;
}

.popover-content {
    padding: 9px 14px;
    font-size: 12px;
}